Bug 15223 - Buttons on patron list main page funny after font awesome
Summary: Buttons on patron list main page funny after font awesome
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Liz Rea
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-20 01:22 UTC by Liz Rea
Modified: 2017-06-14 22:11 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15213 - fix buttons on patron lists (1.15 KB, patch)
2015-11-20 02:09 UTC, Liz Rea
Details | Diff | Splinter Review
Buttons gone funky (22.36 KB, image/png)
2015-11-24 20:27 UTC, Liz Rea
Details
Bug 15213 - fix buttons on patron lists (1.32 KB, patch)
2015-12-01 21:36 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 15213 - fix buttons on patron lists (1.38 KB, patch)
2015-12-06 21:21 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2015-11-20 01:22:12 UTC
The table doesn't stretch for the new icons for whatever reason. We should make it look nice again.
Comment 1 Liz Rea 2015-11-20 01:29:56 UTC
See patch for 15213 for fix.
Comment 2 Liz Rea 2015-11-20 02:09:49 UTC Comment hidden (obsolete)
Comment 3 Owen Leonard 2015-11-24 14:33:50 UTC
Can you please attach a screen shot or provide more information about how to trigger this bug?
Comment 4 Liz Rea 2015-11-24 20:27:55 UTC
Created attachment 45126 [details]
Buttons gone funky
Comment 5 Owen Leonard 2015-12-01 14:51:08 UTC
(In reply to Liz Rea from comment #4)
> Buttons gone funky

Thanks. FWIW I can see something similar in Chromium but not in Firefox.
Comment 6 Marc Véron 2015-12-01 21:36:34 UTC Comment hidden (obsolete)
Comment 7 Jonathan Druart 2015-12-02 09:04:01 UTC
I don't see the bit button using chromium:
 Version 45.0.2454.85 Built on 8.1, running on Debian 8.2 (64-bit)
or
 Version 46.0.2490.71 Built on 8.2, running on Debian 8.2 (64-bit)
Comment 8 Katrin Fischer 2015-12-06 21:21:47 UTC
Created attachment 45435 [details] [review]
[PASSED QA] Bug 15213 - fix buttons on patron lists

To test:
go to tools -> patron lists
notice that the buttons are not misaligned anymore

You may need to force refresh the page to see the original issue, and to see it fixed.

http://bugs.koha-community.org/show_bug.cgi?id=15223

With patch buttons display nicely.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 9 Kyle M Hall 2015-12-11 16:51:30 UTC
Pushed to master!

Thanks Liz!
Comment 10 Julian Maurice 2015-12-14 08:29:57 UTC
Patch pushed to 3.22.x, will be in 3.22.1
Bug number in commit message fixed in the process (was 15213)